.rtds-banner {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.rtds-banner__content {
    gap: var(--spacing-4);
    padding-left: var(--spacing-10);
    padding-right: var(--spacing-10);
    display: grid;
    padding-top: var(--spacing-8);
    padding-bottom: var(--spacing-8);
}
@media (min-width: 768px) {
    .rtds-banner__content {
        padding: var(--spacing-12);
    }
}
@media (min-width: 1024px) {
    .rtds-banner__content {
        width: 66.666667%;
        gap: var(--spacing-6);
        padding: var(--spacing-16);
    }
}
@media (min-width: 1536px) {
    .rtds-banner__content {
        padding: var(--spacing-20);
    }
}
.rtds-banner__description {
    max-width: 75ch;
}
.rtds-banner__description > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(var(--spacing-2) * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(var(--spacing-2) * var(--tw-space-y-reverse));
}
.rtds-banner__description {
    font-size: var(--fontsize-text-base);
    line-height: 1.625;
}
@media (min-width: 1536px) {
    .rtds-banner__description {
        font-size: var(--fontsize-text-lg);
    }
}
.rtds-banner__image {
    aspect-ratio: 16 / 9;
    display: flex;
    justify-content: center;
}
@media (min-width: 1024px) {
    .rtds-banner__image {
        width: 33.333333%;
    }
}
.rtds-banner__image img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
.rtds-banner__action {
    padding-top: var(--spacing-5);
}
